Subject: [PATCH v2] ARM: Add imprecise abort enable/disable macro

From: [email-masked] (Fabrice Gasnier)
Date: Mon, 17 Feb 2014 13:57:39 +0100

On 02/12/2014 02:18 PM, Russell King - ARM Linux wrote:
> On Wed, Feb 12, 2014 at 02:05:39PM +0100, Fabrice GASNIER wrote:
>> Hi,
>>
>> Any comments on this patch ?
>>
>> Russell, can I add this patch to your patch tracker system ?
> I don't see how this works on anything but ARMv7M.
>
Hi Russel,

I'm not sure how I can help to do that part for ARMv7M.
Point is I don't have any ARMv7M hardware at my disposal to develop 
and/or test with.

Hopefully someone can help or take care of this part ?

BR,
Fabrice